> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# キューのステータス

> 注意: 機能とパフォーマンスが向上した [本 API の新しい v2 版](/ja/api-reference/endpoint/queue-status) が利用可能です。


## OpenAPI

````yaml ja/api-reference/v1-openapi.json get /team/queue-status
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v1
  description: Firecrawl サービスと連携して Web サイトのスクレイピングおよびクロール処理を行うための API です。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /team/queue-status:
    get:
      tags:
        - Miscellaneous
      summary: チームのスクレイプキューに関するメトリクス
      operationId: getQueueStatus
      responses:
        '200':
          description: 正常なレスポンス
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  jobsInQueue:
                    type: number
                    description: 現在キューに入っているジョブ数
                  activeJobsInQueue:
                    type: number
                    description: 現在実行中のジョブ数
                  waitingJobsInQueue:
                    type: number
                    description: 現在待機中のジョブ数
                  maxConcurrency:
                    type: number
                    description: ご利用プランごとの同時実行可能な最大ジョブ数
                  mostRecentSuccess:
                    type: string
                    format: date-time
                    description: 最新の成功したジョブのタイムスタンプ
                    nullable: true
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````